{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "id_card.png"
  ],
  "attributes": {
    "width": 32,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 631,
    "lastModificationSignature": "85ab2b552500053349d2900e28690b3adf6bd55977ef756abe2b44b85bfed0f2",
    "height": 32
  }
}